*{
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
}
/* Responsive layout - when the screen is less than 26cm wide, make the navigation links stack on top of each other instead of next to each other */
@media screen and (max-width: 26cm) {
    .navbar a {
        float: none;
        width: 100%;
    }
    .navbar a.right{
        float: none;
    }
    .fakeimg{
        scale: yes;
    }
}
footer{
    padding: 10px;
    text-align: center;
    background: rgba(0,0,158,1);
    font-size: 10px;
    color: rgb(255,255,255);
    font-family: 'tahoma';
}
body{
    background-color: rgb(200,200,200);
    color: black;
    float: none;

}
p {
  font-family: 'Amiri', serif;
}
button {
  color: white;
  font-size: 20px;
  background-color: rgb(0, 0, 158);
  font-family: 'Amiri', serif;
  padding: 10px 20px;
  margin: 10px;
}
input {
  width: 90%;
  padding: 15px;
  background-color: rgb(200,200,200);
  border: solid rgb(0, 0, 158) 1px;
}
.title {
  font-size: 30px;
  text-align: center;
  color: rgba(0,0,158,1);
}
/* Header/logo Title */
header {
    padding: 20px;
    text-align: left;
    background: rgb(200,200,200);
    color: rgba(0,0,100,,1);
}

/* Increase the font size of the heading */
.header h1 {
    font-size: 10px;
}

/* Style the top navigation bar */
.navbar {
    overflow: hidden;
    background-color: rgba(0,0,158,1);
}

/* Style the navigation bar links */
.navbar a {
	float: left;
    display: block;
    text-align: center;
    padding: 14px 20px;
    text-decoration: none;
    font-size: 20px;

}

/* Right-aligned link */
.navbar a.right {
    float: right;
    color: white;
}

/* Change color on hover */
.navbar a:hover {
    background-color: rgb(200,200,200);
    color: black;
}
.main{
    margin: 15px;
    background-color: rgb(200,200,200);
    font-family: 'Dancing Script',cursive;
    font-size: 20px;
}
/*for make the writings visible*/
.bold{
    color: black;
    font-size: 23px;
}
/*for making the color of link of this page diferent*/
.this-page{
    background-color: rgb(200,200,200);
    color: black;
}
/*to make other links on navbar white*/
.other-page{
    color: white;
}
.label{
  font-family: 'Amiri', serif;
	font-size: 18px;
	position: absolute;
	top: 4px;
	right: 100px;
	display: inline-block;
	padding: 2px 10px;
	background: rgb(200,200,200);
	transition:.5s ease-in-out;
	color: black;
}
.label.active{
	top: -18px;
}
.controls{
	text-align: center;
	position:relative;
	margin-bottom: 20px;
	width:auto;
}
